Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 05:46:31 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi, I cannot link my account with Shukran for online purchases. I have tried several times but it gives a message that my mobile number is linked with another account. Can you tell me which account it is telling about. Also I see I am a member since 2018 but I joined only on 2020. Kindly provide me another account number linking it with my mobile number.
Pamela https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2190771